Keine Einschränkungen durch die Log4j Schwachstelle

Dienstag, 21. Dezember 2021, 11:47 Uhr

Aktuell bedroht eine Schwachstelle in einer Version der weit verbreiteten Java Softwarebibliothek Log4 j den Betrieb und die Sicherheit von Servern weltweit. Das Bundesamt für die Sicherheit in der Informationstechnik hat dazu eine Warnmeldung herausgegeben: https://www.bsi.bund.de/DE/Service-Navi/Presse/Pressemitteilungen/Presse2021/211211_log4Shell_WarnstufeRot.html Nach aktuellem Stand der Prüfung sind wir der Ansicht, dass INTERGATOR nicht von der Sicherheitslücke betroffen ist: INTERGATOR 5.x ist nicht betroffen, da die anfällige Log4j-Versionen nicht verwendet wird. INTERGATOR 6.x ist nicht betroffen.  Log4j

Weiterlesen

Der Beitrag Keine Einschränkungen durch die Log4j Schwachstelle erschien zuerst auf INTERGATOR SMART SEARCH.


interface projects GmbH

Die interface projects GmbH ist einer der führenden deutschen Anbieter für Enterprise Search- und Wissensmanagement-Lösungen. Mit INTERGATOR SMART SEARCH bieten wir eine KI-basierte Enterprise Search-Lösung für den schnellen, sicheren und anwendungsübergreifenden Informationszugriff an. Modernste neuronale Suchverfahren kombiniert mit der Funktionalität einer Enterprise Search und zahlreichen Standard-Konnektoren ermöglichen ein völlig neues Sucherlebnis. Das Alleinstellungsmerkmal von INTERGATOR ist die nahtlose Verbindung einer auf Deep Learning basierten Kontext-sensitiven Suche mit einer exakten Suche. INTERGATOR kann on-premise auf eigener Hardware mit und ohne Virtualisierung, als Appliance oder als Cloud-Lösung betrieben werden.